conf-rversion

Virtual package relying on the R interpreter

This package can only install if the R interpreter (for statistics) is installed on the system.

Authorhttps://www.r-project.org/contributors.html
LicenseGPL-2+
Published
Homepagehttps://www.r-project.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerunixjunkie@sdf.org
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-r/conf-r.1.0.0/opam